@charset "UTF-8";

@media screen and (max-width:500px){
.pcOnly{display:none!important;}
.spOnly{display:block!important;}
header,
header.fixed{top:0!important;height:56px;}
header a.logo,
header.fixed a.logo{top:5px;transition:0.3s ease-in-out;}
header a.logo img{transition:0.3s ease-in-out;}
header + #hum{top:15px;}
header.fixed{height:48px;}
header.fixed a.logo{top:4px;}
header.fixed + #hum{top:8px;}

html.admin_bar header{top:46px!important;height:56px;}
html.admin_bar header a.logo{top:49px;}
html.admin_bar header + #hum{top:61px;}

html.admin_bar header.fixed{height:46px;}
html.admin_bar header.fixed a.logo{top:49px;}
html.admin_bar header.fixed + #hum{top:54px;}

#userNAV > a.home{top:55px;}


#menu nav{margin-top:0;}
#kv{margin-top:0;top:56px;}

h3.title{padding-left:15px;padding-right:15px;}

#menu ul.humMAIN{display:block;}
#menu ul.humMAIN li{width:100%;}
#menu ul.humMAIN li:nth-of-type(2) a{border-top:0;}
#menu ul.humMAIN li a{padding:7px 10px 7px 0;}
#menu,
#menu.fixed{padding:70px 20px 0 20px;}
#menu h2{margin-bottom:0px;font-size:20px;}
#menu ul.humFOOT{margin-top:15px;}
#menu ul.humHEAD{margin-top:15px;gap:10px 20px;}
#menu ul.humHEAD li a{font-size:11px;}

section#userHEAD,
#userNAV{display:none;}
#userNAV ul li a{font-size:10px;}

#page-top > div > *{font-size:19px;}
#page-top h1{padding-top:50px;line-height:1;background-size:42px;}

section#important div#importantNEWS{width:100%!important;}
section#important div#importantNEWS .list a{padding:15px 25px;}
section#important div#importantNEWS .list a b.title{font-size:14px;}
section#important div#importantNEWS .list a b.title time{display:block;margin-bottom:-7px;}
section#important div#importantNEWS .list a span.txt{font-size:12px;}

section.top00 ul li h2{width:100%;padding-left:15px!important;padding-right:15px!important;}
section.top00 ul li h2 br{display:block;}
section.top00 ul li span.txt{font-size:12px;min-height:155px;}


#page-result h1{font-size:21px;}
#search,
main.archive #search{padding:0;box-shadow:none;}

.search-box{width:100%;}
.search-box .search-check{margin-top:15px;}
.search-tab-top #tabMENU-parent > li b span{display:none;}
main.archive .list-shops{width:100%!important;}
main.archive .list-shops > a.shops-article{width:calc(50% - 5px);}
main.archive .list-shops span.end b,
.slider-shops .list-shop a.shops-article span.end b{font-size:9px;}

.taxonomyNAV ul li{aspect-ratio:1.1 / 1;}
.taxonomyNAV ul li a span{font-size:14px;}

.popFIELD .explain{padding:30px 15px;}
.popFIELD .explain p.cp{width:100%;}

footer nav ul:not(.humFOOT) li{width:calc(50% - 4px);}
footer nav ul:not(.humFOOT) li a{background-position:right 4px center;background-size:4px auto;font-size:13px;}
footer nav ol li{margin-bottom:12px;}
#members-cardFOOT{display:none;}

footer#user_footer nav ul li{width:calc(50% - 4px);}
footer#user_footer nav ul li a{background-position:right 4px center;background-size:4px auto;}
footer#user_footer nav ol li{margin-bottom:12px;}

footer nav ol.user{display:flex;flex-wrap:wrap;justify-content:space-evenly;align-items:center;width:100%;border-top:3px solid #d7b43b;position:fixed;left:0;right:0;bottom:0;height:auto;margin:0;background:linear-gradient(to bottom ,#333 ,#000);box-shadow:0 0 5px rgba(0,0,0,0.3);z-index:10;}
footer nav ol.user li{margin:0;}
footer nav ol.user li.mycard{display:block;}
footer nav ol.user li a{padding:8px 0 5px 0!important;min-width:6em;text-align:center;box-sizing:border-box;display:block;}
footer nav ol.user li a span{padding:25px 0 0 0;display:inline-block;background-position:center 0px;background-size:25px auto;font-size:9px;text-shadow:0px 1px 0px rgba(255,255,255,0.8);color:#f7e973;}
footer nav ol.user li a:hover{text-decoration:none;background-color:#000;}
footer nav ol.user li a:hover span{color:#fff;}
footer nav ol.user li a em{display:none;}
footer nav ol.user li.mypage span b{display:inline-block;}

section#page-top{height:120px;}
main.archive #search{margin-bottom:0;}
main.archive .list-shops{padding:0;}
main.page > section.for-member00 h2{font-size:17px;}
main.page > section.for-member00 p,
main.page > section.for-member01 p{font-size:14px;}
main.page > section.for-business01 div.fbwrap ol{gap:30px;}
main.page > section.for-member04 h3{background-attachment:scroll;height:180px;}
main.page > section.for-member04 h3 b{font-size:19px;line-height:1.75;}
main.page > section.for-member04 h3 b br{display:block;}

main.page > section.for-member01 ul li b{font-size:13px;}
main.page > section.for-member01 ul li b em{display:none;}

#userBOX div.login h3 br{display:block;}
.slider-shops .list-shop a.shops-article{margin:0 7px;}
.list-shops .shops-article .shops-area{line-height:1;}
main.archive .list-shops span.seasons,
.slider-shops .list-shop a.shops-article span.seasons{font-size:9px;padding:4px 7px;}

main.page section section#userBOX{width:100%;}
#userBOX .taxonomyNAV h5{font-size:17px;padding:15px;}
#userBOX .taxonomyNAV p.title{font-size:15px;}
.fBanner-concept{width:90%;height:220px;margin-left:auto;margin-right:auto;}
section.top00 a.subscBanner{background:url(../top/banner/subscMemberSP.jpg) no-repeat center / cover;width:90%;height:220px;margin-left:auto;margin-right:auto;position:relative;}
section.top00 a.subscBanner span{font-size:19px;left:0;right:0;margin:auto;}
section.top00 a.subscBanner:before{content:'';display:block;background-color:rgba(0,0,0,0.5);position:absolute;top:0;left:0;width:100%;height:100%;}
section.top00 a.subscBanner span b{text-align:center;}

.slider-shops .list-shop a.shops-article div.txt p{font-size:12px;}
.slider-shops .list-shop a.shops-article div.txt span.date{font-size:9px;padding:5px;}
.slider-shops .list-shop a.shops-article div.txt span.date span{display:none;}

#t02 .info-article{padding:20px 15px;}
#t02 .info-article span.noIMG,
#t02 .info-article img.info-thum{display:block;width:120px;margin:0 0 5px 0;position:relative;top:auto;left:auto;bottom:auto;}
p.termTXT-top{width:calc(100% - 20px);font-size:14px;margin-top:0px;margin-bottom:50px;}
p.termTXT-top span{font-size:16px;margin-top:15px;}
p.termTXT-top span br{display:none;}

.search-box .search-top label, .search-box .search-top > div{height:40px;}

nav[aria-label=breadcrumb]{margin-bottom:30px;}

main.archive .tabMENU li{padding-top:9px;padding-left:28px;padding-right:1.1em;background-position:left 10px;}

.areaPARENT > li{font-size:14px;}
.areaCHILD > li{font-size:12px;margin:0 1em 1em 0;}

/*優待singleページ*/
section#ss01 h1{line-height:1.5;}
#ss05 .ss05-caution p{text-align:left;}
.popFIELD .explain span.close{top:0;right:0;}
.popFIELD .explain h3{margin-bottom:0;}
.popFIELD .explain p.txt br{display:none;}
.discount .discount-top div.coupon > p{justify-content: left!important;}
.discount .discount-top div.coupon.f_ticket > p > span.title,
.discount .discount-top div.coupon.f_code > p > span.title{margin-top:-5px;margin-bottom:7px;margin-right:20px;line-height:1.0;}
.discount .discount-top div.coupon.f_ticket > p > span.title em,
.discount .discount-top div.coupon.f_code > p > span.title em{display:inline-block;margin-right:1em;font-size:12px;margin-bottom:0;line-height:1.3;}
.discount .discount-top div.coupon.f_ticket > p > span.title b,
.discount .discount-top div.coupon.f_code > p > span.title b{font-size:12px;margin-bottom:0;line-height:1.3;font-family:YuGothic, "Yu Gothic",meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}
.discount .discount-top div.coupon.f_ticket > p > span.price,
.discount .discount-top div.coupon.f_code > p > span.price{margin-left:0;line-height:1.3;font-size:18px;}
.discount .discount-top div.coupon.f_code > p > span.title em,
.discount .discount-top div.coupon.f_code > p > span.title b{line-height:1.1;}

section.info-list > div p span{display:block;margin-left:0;}

/*お知らせページ*/
.archive-info{margin-top:50px;margin-bottom:50px;}
ul.list-news{margin-top:30px;}
ul.list-news li a{padding-right:0;background-image:none;}
ul.list-news li a b.title{width:100%;}
ul.list-news li.noTHUM a{padding-left:0;min-height:auto;}
ul.list-news li.noTHUM a span.thumIMG{display:none;}
	/*お知らせ詳細*/
#is01 h1{font-size:19px;}
#is02 h2{font-size:19px;padding:12px 7px;}

main.page > section.for-member04 .renewalSALE h3{font-size:30px;padding:0 0 15px 0;}
main.page > section.for-member04 .renewalSALE h4{font-size:27px;}
main.page > section.for-member04 .renewalSALE p.otoku{width:100%;padding-left:0;padding-right:0;font-size:15px;line-height:1.7;}

.planBOX{margin-top:50px!important;margin-bottom:100px!important;}
.planBOX h4{font-size:14px;}
.planBOX div.img{margin-bottom:20px;}
.planBOX p.price.subpay{translate:0 0;}
.planBOX > div > div{display:block;}
.planBOX > div > div div.img{width:300px;}
.planBOX .ok div.img span.name{padding-top:25px;}
.planBOX > div > div div.txt{width:100%;padding-left:0;box-sizing:border-box;text-align:center;}
.planBOX span.btn03.ok, .planBOX a.btn03{margin:20px auto 0 auto!important;}
body.comm-page-home .unlogin h3 br:nth-of-type(2){display:block;}
.members-card p.card-name span{display:block;color:#c00;font-size:18px;}

a#back{right:15px;bottom:80px;display:none;}

section#page-top.titleIMG{margin-top:56px!important;}
.members-card iframe{height:80px;}
main.page > section.for-member01{padding-top:0;}
main.page > section.for-member03 p.year-merit{font-size:16px;}
main.page > section.for-member03 p b{line-height:1.2;font-size:26px;translate:0 2px;}
main.page#page-for-member h3.title02{font-size:21px;}
main.page > section.for-member05 h4{font-size:19px;}
main.page > section.for-member05 p{font-size:13px;}
main.page#page-for-member div.note h4{font-size:19px;}

div.bmb-contracts table.user,
div.bmb-contracts table.user tbody,
div.bmb-contracts table.user tr,
div.bmb-contracts table.user th,
div.bmb-contracts table.user td{display:block;width:100%;box-sizing:border-box;}
div.bmb-contracts table.user th{padding-top:5px;padding-bottom:5px;}
div.bmb-contracts table.user td{padding-bottom:25px;}
div.bmb-contracts table.contract{margin-bottom:25px;}
#page-mypage a.btn03.logout{width:70%;}

#userBOX div.login{border:0;padding:0;}
.product-detail-page .product-image-detail{margin:-50px auto;}
body.null section#page-top.titleIMG{margin-top:0px!important;}
#user.product-detail .product-detail-page{display:block;}
#user.product-detail .product-detail-page > div{width:100%;padding:15px 0 50px 0;}
#user.product-detail .product-detail-page > div p{font-size:14px;}
#user.product-detail .product-detail-page > div div{font-size:14px;}
#user.product-detail .product-detail-page > div div.product-unit label{font-size:11px;}
#user.product-detail .product-detail-page > div div.product-unit input{width:4em;}
#user.product-detail .product-detail-page > div div:first-child b{font-size:17px;}

.order-detail-top .slds-section__content{display:block!important;}
.order-detail-item > div{padding-top:20px!important;padding-bottom:20px!important;}
.order-detail-item > div:nth-child(odd){background-color:rgba(0,0,0,0.05);}
.order-detail-item .row{overflow:auto;}
.terms-of-service-top .term-of-service.max-height{margin-bottom:25px;}
h3.slds-section__title{margin-bottom:15px!important;}

section.list-tax h2, section.list-banner h2{font-size:17px;}

robopay-custom-login-form{display:block;padding-bottom:80px;}
lightning-input input[type=date]{width:100%;box-sizing:border-box;text-align:left;display:block;}
.slds-grid.layout-detail[robopay-dynamicFormDisplay_dynamicFormDisplay] > div[robopay-dynamicFormDisplay_dynamicFormDisplay]{min-width:unset!important;}
robopay-order-terms-of-service{display:block;font-size:11px;}
#t03 .shops-article .shops-name, .list-shops .shops-article .shops-name{font-size:11px;}
#t03 .shops-article .shops-area, .list-shops .shops-article .shops-area{font-size:9px;}

.reservePOP{padding:30px 25px;max-height:80vh;overflow:auto;}
.reservePOP ul{margin-bottom:15px;}
.reservePOP ul li{margin:9px auto;}
.reservePOP label{padding:7px 15px;margin-bottom:20px;}
.reservePOP label input{widht:20px;height:20px;margin-right:7px;translate:0 -2px;}
.reservePOP .btn{margin:0 auto;}
.reservePOP span.close{right:3px;top:5px;}


}
@media screen and (max-width:450px){
.discount .discount-top div.coupon.f_ticket > p > span.price,
.discount .discount-top div.coupon.f_code > p > span.price{font-size:17px;}

}
@media screen and (max-width:420px){
/*トップページ*/
section.top00 p.copy{font-size:20px;}
section.top00 a span{font-size:20px;}
h2.title{font-size:16px!important;padding:0 35px!important;}
.search-box .search-top > label{width:calc(100% - 50px);}
.search-box .search-top > button{width:50px;background:#333 url(../layout/icon-searchWH.svg) no-repeat center / 20px;text-indent:-999px;overflow:hidden;}

.search-tab-top #tabMENU-parent > li b{font-size:13px;}
#kv a.bt-temp.kv{width:90%;}

footer nav ol li.howto{display:none;}
.taxonomyNAV ul li a span{line-height:1.5;}
.taxonomyNAV ul li a span br{display:block;}

#page-top h1{font-size:19px;}
section.info-contact .urlBOX a.bt-temp{min-width:inherit;}

.members-card div.card span.end{font-size:14px;padding-left:15px;padding-right:15px;line-height:1.3;}
}

@media screen and (max-width:400px){

.fBanner-concept > div > div{left:40px;width:fit-content;}
.search-box .search-check{margin-top:15px;}
.tabMENU{justify-content:center;}
.tabMENU li{width:50%;border:1px solid #efefef;box-sizing:border-box;text-align:center;background-position:10px 10px!important;}
.areaPARENT > li{margin-right:1em;margin-bottom:12px;line-height:1;}
.areaCHILD > li,
.genre .areaCHILD > li{margin-top:7px;margin-bottom:12px;line-height:1.3;}
.grandCHILD{margin-top:4px;}
.grandCHILD > li{margin-top:7px;line-height:1.3;}
footer nav ul:not(.humFOOT){display:block;}
footer nav ul:not(.humFOOT) li{width:100%;}
footer nav ul:not(.humFOOT) li a{background-position:right 4px center;background-size:4px auto;}
#page-top.titleIMG p.title{font-size:15px;}

.discount .discount-top div.coupon.r_food > p > span.title,
.discount .discount-top div.coupon.r_drink > p > span.title{margin-bottom:0;font-size:14px;}
.discount .discount-top div.coupon.f_ticket > p > span.title,
.discount .discount-top div.coupon.f_code > p > span.title{margin-right:0;}
.discount .discount-top div.coupon.f_ticket > p > span.title > *,
.discount .discount-top div.coupon.f_code > p > span.title > *{display:inline-block;}

#page-top h1{font-size:15px;}

footer#user_footer nav ul{display:block;}
footer#user_footer nav ul li{width:100%;}
footer#user_footer nav ul li a{background-position:right 4px center;background-size:4px auto;}
#page-top.titleIMG p.title{font-size:15px;}

main.page > section.for-business01 div.fbwrap ol{gap:20px;}
main.page > section.for-business01 div.fbwrap ol li span{width:80px;height:80px;}
main.page > section.for-business01 div.fbwrap ol li b{font-size:12px;}

footer nav ol.user li.regist{display:none;}
body.comm-page-home .unlogin h3 br{display:block;}

p.timer{font-size:13px;}
}

@media screen and (max-width:350px){
main.archive .list-shops{display:block;}
main.archive .list-shops > a.shops-article{width:100%;}

footer nav ol.user li.logout{display:none;}

}
